## python-netfilterqueue 1.1.0

=== debian/changelog ===
python-netfilterqueue (1.1.0-4build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:49:38 +0000

python-netfilterqueue (1.1.0-4) unstable; urgency=medium

  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 Mar 2025 17:39:56 +0100

python-netfilterqueue (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Avoid explicit python version Build-Depends
  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Jan 2025 14:06:57 -0400

python-netfilterqueue (1.1.0-2) unstable; urgency=medium

  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 09 Jan 2025 16:29:31 +0100

python-netfilterqueue (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1091494)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 27 Dec 2024 19:08:41 +0100
