=== debian/control ===
Source: python-netfilterqueue
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.2
Section: python
Homepage: https://github.com/oremanj/python-netfilterqueue
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 libnetfilter-queue-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-async-generator <!nocheck>,
 python3-pytest,
 python3-pytest-trio <!nocheck>,
 python3-setuptools,
 python3-trio <!nocheck>,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-netfilterqueue.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netfilterqueue
Rules-Requires-Root: no

Package: python3-netfilterqueue
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: bindings for libnetfilter_queue (Python library)
 NetfilterQueue provides access to packets matched by an iptables rule in
 Linux. Packets so matched can be accepted, dropped, altered, reordered,
 or given a mark.
 .
 This package contains the Python library.
