=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

# Upstream self tests depend on python-unshare which we prefer to
# avoid having in Debian, so disable self-tests until someone patches
# them to avoid python-unshare or upstream resolves this.
# https://github.com/oremanj/python-netfilterqueue/issues/15
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1091506#10
override_dh_auto_test:
	-dh_auto_test $(DH_BUILD_OPTS)
